/*
Theme Name: Ashe Child
Template: ashe
Theme URI: https://wp-royal.com/
Author: Royal Flush
Author URI: http://wp-royal.com/
Description: Clean and Minimalist blogging theme.
Version: 1.0
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.en.html
Text Domain: 
Tags: blog, e-commerce, food-and-drink, one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, footer-widgets, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*--------------------------------------------------------------
 You Custom Code Goes Here
--------------------------------------------------------------*/
@media (min-width: 768px) {
	.flex-container {
		display: flex;
	}
}
.post-header {
	text-align: right;
}
/* footer full width  */
.ashe-widget {
	margin-bottom: 0 !important;
}
.footer-widgets.clear-fix {
	padding-top: 0 !important;
}
footer .page-footer-inner.full-width .elementor-section {
	margin-top: 0;
}
.page-footer-inner.full-width {
	padding-left: 0;
	padding-right: 0;
}
.footer-widgets > .ashe-widget {
	width: 100% !important;
	margin-right: 5%;
}

table td {
	border-color: transparent !important;
}
#main-nav {
	z-index: 1 !important;
}

.entry-header .logo-img {
	display: none;
}
.mb-0,
.mb-0 .elementor-size-default {
	margin-bottom: 0;
}

.cf-post-slider .wpr-grid-item-title a {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 600;
}

/* single post  */
.single-post .main-content.clear-fix.boxed-wrapper {padding-top: 10px;}